{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1520,
        "height": 2312,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "2341",
            "block_bbox": [
              714,
              62,
              798,
              96
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                714.0,
                62.0
              ],
              [
                798.0,
                62.0
              ],
              [
                798.0,
                96.0
              ],
              [
                714.0,
                96.0
              ]
            ]
          },
          {
            "block_label": "vision_footnote",
            "block_content": "附录6",
            "block_bbox": [
              1351,
              58,
              1446,
              100
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1351.0,
                58.0
              ],
              [
                1446.0,
                58.0
              ],
              [
                1446.0,
                100.0
              ],
              [
                1351.0,
                100.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td colspan=\"2\">希望</td><td colspan=\"2\">断定</td><td colspan=\"2\">打消</td><td colspan=\"2\">詠嘆</td><td colspan=\"2\">比況</td><td colspan=\"2\">伝聞</td><td colspan=\"2\">様態</td><td>おもな用法</td></tr><tr><td>たい</td><td>たがる</td><td>だ</td><td>です</td><td>ぬ（ん）</td><td>な</td><td>な</td><td>よ</td><td>よ</td><td>そうだ</td><td>そうだ</td><td>そうだ</td><td>そうだ</td><td>ナイ、に連な</td><td>る</td></tr><tr><td>たかろ</td><td>たがろ</td><td>たがら</td><td>だろ</td><td>でしょ</td><td>O</td><td>なかろ</td><td>よ</td><td>よ</td><td>そうだろ</td><td>そうだろ</td><td>そうだろ</td><td>そうだろ</td><td>マス、アルに連</td><td>なる</td></tr><tr><td>たかっ</td><td>たく</td><td>たがり</td><td>だっ（で）</td><td>でし</td><td>ず</td><td>なかっ</td><td>よ</td><td>よ</td><td>そうだろ</td><td>そうだろ</td><td>そうだろ</td><td>そうだろ</td><td>言い切る</td><td>る</td></tr><tr><td>たい</td><td>たがる</td><td>たがる</td><td>だ</td><td>です</td><td>ぬ（ん）</td><td>な</td><td>よ</td><td>よ</td><td>そうだろ</td><td>そうだろ</td><td>そうだろ</td><td>そうだろ</td><td>体言、ノ、ノに連な</td><td>る</td></tr><tr><td>たい</td><td>たがる</td><td>たがる</td><td>な</td><td>（です）</td><td>ぬ（ん）</td><td>な</td><td>よ</td><td>よ</td><td>そうだろ</td><td>そうだろ</td><td>そうだろ</td><td>そうだろ</td><td>バに連</td><td>なる</td></tr><tr><td>たけれ</td><td>たがれ</td><td>たがれ</td><td>なら</td><td>O</td><td>ね</td><td>なけれ</td><td>よ</td><td>よ</td><td>そうだろ</td><td>そうだろ</td><td>そうだろ</td><td>そうだろ</td><td>命合の意い</td><td>切る</td></tr><tr><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td></tr><tr><td>形容詞</td><td>五段</td><td>形容動詞</td><td>特殊</td><td>特殊</td><td>形容詞</td><td>形容詞</td><td>形容詞</td><td>形容詞</td><td>形容詞</td><td>形容詞</td><td>形容詞</td><td>形容詞</td><td>形容詞</td><td>O</td></tr><tr><td>連用詞（動、助</td><td>左に同じ</td><td>体言、助詞</td><td>「の」右に同じ</td><td>未然（動、一郎</td><td>左に同じ</td><td>体言+「の」</td><td>連用詞、連体</td><td>部の助動</td><td>終止（用言、一部の助動）</td><td>部の助動</td><td>連用（動、一郎）</td><td>部の助動</td><td>部の助動</td><td>O</td></tr><tr><td>たし</td><td>まほし</td><td>たり</td><td>なり</td><td>ず</td><td>けり</td><td>けり</td><td>ことし</td><td>なり</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td></tr><tr><td>たから</td><td>しく</td><td>まほし</td><td>なら</td><td>たら</td><td>ず</td><td>ざら</td><td>ことく</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td></tr><tr><td>たく</td><td>たかり</td><td>まほ</td><td>なりに</td><td>たりと</td><td>ず</td><td>ざり</td><td>ことく</td><td>なり</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td></tr><tr><td>たし</td><td>まほし</td><td>なり</td><td>たり</td><td>たり</td><td>ず</td><td>けり</td><td>ことし</td><td>なり</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td></tr><tr><td>たき</td><td>たかる</td><td>まほし</td><td>なる</td><td>たる</td><td>ぬ</td><td>ざる</td><td>ことき</td><td>なる</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td></tr><tr><td>たけれ</td><td>まほ</td><td>しけれ</td><td>なれ</td><td>たれ</td><td>ね</td><td>ざれ</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td></tr><tr><td>O</td><td>O</td><td>O</td><td>なれ</td><td>たれ</td><td>O</td><td>ざれ</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td></tr><tr><td>形ヶ活</td><td>形シク</td><td>形動ナ</td><td>形動タ</td><td>O</td><td>特殊</td><td>ラ変</td><td>形ヶ活</td><td>ラ変</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td></tr><tr><td>連用（動詞）</td><td>未然（動詞）</td><td>体言、連体（用言）</td><td>O</td><td>O</td><td>O</td><td>O</td><td>連体（動、連体+O）</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td><td>O</td></tr></table>",
            "block_bbox": [
              64,
              106,
              1449,
              2219
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                64.0,
                106.0
              ],
              [
                1449.0,
                106.0
              ],
              [
                1449.0,
                2219.0
              ],
              [
                64.0,
                2219.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.49494296312332153,
              "coordinate": [
                714,
                62,
                798,
                96
              ],
              "order": 1,
              "polygon_points": [
                [
                  714.0,
                  62.0
                ],
                [
                  798.0,
                  62.0
                ],
                [
                  798.0,
                  96.0
                ],
                [
                  714.0,
                  96.0
                ]
              ]
            },
            {
              "cls_id": 24,
              "label": "vision_footnote",
              "score": 0.5360717177391052,
              "coordinate": [
                1351,
                58,
                1446,
                100
              ],
              "order": null,
              "polygon_points": [
                [
                  1351.0,
                  58.0
                ],
                [
                  1446.0,
                  58.0
                ],
                [
                  1446.0,
                  100.0
                ],
                [
                  1351.0,
                  100.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9756054878234863,
              "coordinate": [
                64,
                106,
                1449,
                2219
              ],
              "order": null,
              "polygon_points": [
                [
                  64.0,
                  106.0
                ],
                [
                  1449.0,
                  106.0
                ],
                [
                  1449.0,
                  2219.0
                ],
                [
                  64.0,
                  2219.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "附录6\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td colspan=\"2\">希望</td><td colspan=\"2\">断定</td><td colspan=\"2\">打消</td><td colspan=\"2\">詠嘆</td><td colspan=\"2\">比況</td><td colspan=\"2\">伝聞</td><td colspan=\"2\">様態</td><td style='text-align: center; word-wrap: break-word;'>おもな用法</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>たい</td><td style='text-align: center; word-wrap: break-word;'>たがる</td><td style='text-align: center; word-wrap: break-word;'>だ</td><td style='text-align: center; word-wrap: break-word;'>です</td><td style='text-align: center; word-wrap: break-word;'>ぬ（ん）</td><td style='text-align: center; word-wrap: break-word;'>な</td><td style='text-align: center; word-wrap: break-word;'>な</td><td style='text-align: center; word-wrap: break-word;'>よ</td><td style='text-align: center; word-wrap: break-word;'>よ</td><td style='text-align: center; word-wrap: break-word;'>そうだ</td><td style='text-align: center; word-wrap: break-word;'>そうだ</td><td style='text-align: center; word-wrap: break-word;'>そうだ</td><td style='text-align: center; word-wrap: break-word;'>そうだ</td><td style='text-align: center; word-wrap: break-word;'>ナイ、に連な</td><td style='text-align: center; word-wrap: break-word;'>る</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>たかろ</td><td style='text-align: center; word-wrap: break-word;'>たがろ</td><td style='text-align: center; word-wrap: break-word;'>たがら</td><td style='text-align: center; word-wrap: break-word;'>だろ</td><td style='text-align: center; word-wrap: break-word;'>でしょ</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>なかろ</td><td style='text-align: center; word-wrap: break-word;'>よ</td><td style='text-align: center; word-wrap: break-word;'>よ</td><td style='text-align: center; word-wrap: break-word;'>そうだろ</td><td style='text-align: center; word-wrap: break-word;'>そうだろ</td><td style='text-align: center; word-wrap: break-word;'>そうだろ</td><td style='text-align: center; word-wrap: break-word;'>そうだろ</td><td style='text-align: center; word-wrap: break-word;'>マス、アルに連</td><td style='text-align: center; word-wrap: break-word;'>なる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>たかっ</td><td style='text-align: center; word-wrap: break-word;'>たく</td><td style='text-align: center; word-wrap: break-word;'>たがり</td><td style='text-align: center; word-wrap: break-word;'>だっ（で）</td><td style='text-align: center; word-wrap: break-word;'>でし</td><td style='text-align: center; word-wrap: break-word;'>ず</td><td style='text-align: center; word-wrap: break-word;'>なかっ</td><td style='text-align: center; word-wrap: break-word;'>よ</td><td style='text-align: center; word-wrap: break-word;'>よ</td><td style='text-align: center; word-wrap: break-word;'>そうだろ</td><td style='text-align: center; word-wrap: break-word;'>そうだろ</td><td style='text-align: center; word-wrap: break-word;'>そうだろ</td><td style='text-align: center; word-wrap: break-word;'>そうだろ</td><td style='text-align: center; word-wrap: break-word;'>言い切る</td><td style='text-align: center; word-wrap: break-word;'>る</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>たい</td><td style='text-align: center; word-wrap: break-word;'>たがる</td><td style='text-align: center; word-wrap: break-word;'>たがる</td><td style='text-align: center; word-wrap: break-word;'>だ</td><td style='text-align: center; word-wrap: break-word;'>です</td><td style='text-align: center; word-wrap: break-word;'>ぬ（ん）</td><td style='text-align: center; word-wrap: break-word;'>な</td><td style='text-align: center; word-wrap: break-word;'>よ</td><td style='text-align: center; word-wrap: break-word;'>よ</td><td style='text-align: center; word-wrap: break-word;'>そうだろ</td><td style='text-align: center; word-wrap: break-word;'>そうだろ</td><td style='text-align: center; word-wrap: break-word;'>そうだろ</td><td style='text-align: center; word-wrap: break-word;'>そうだろ</td><td style='text-align: center; word-wrap: break-word;'>体言、ノ、ノに連な</td><td style='text-align: center; word-wrap: break-word;'>る</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>たい</td><td style='text-align: center; word-wrap: break-word;'>たがる</td><td style='text-align: center; word-wrap: break-word;'>たがる</td><td style='text-align: center; word-wrap: break-word;'>な</td><td style='text-align: center; word-wrap: break-word;'>（です）</td><td style='text-align: center; word-wrap: break-word;'>ぬ（ん）</td><td style='text-align: center; word-wrap: break-word;'>な</td><td style='text-align: center; word-wrap: break-word;'>よ</td><td style='text-align: center; word-wrap: break-word;'>よ</td><td style='text-align: center; word-wrap: break-word;'>そうだろ</td><td style='text-align: center; word-wrap: break-word;'>そうだろ</td><td style='text-align: center; word-wrap: break-word;'>そうだろ</td><td style='text-align: center; word-wrap: break-word;'>そうだろ</td><td style='text-align: center; word-wrap: break-word;'>バに連</td><td style='text-align: center; word-wrap: break-word;'>なる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>たけれ</td><td style='text-align: center; word-wrap: break-word;'>たがれ</td><td style='text-align: center; word-wrap: break-word;'>たがれ</td><td style='text-align: center; word-wrap: break-word;'>なら</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>ね</td><td style='text-align: center; word-wrap: break-word;'>なけれ</td><td style='text-align: center; word-wrap: break-word;'>よ</td><td style='text-align: center; word-wrap: break-word;'>よ</td><td style='text-align: center; word-wrap: break-word;'>そうだろ</td><td style='text-align: center; word-wrap: break-word;'>そうだろ</td><td style='text-align: center; word-wrap: break-word;'>そうだろ</td><td style='text-align: center; word-wrap: break-word;'>そうだろ</td><td style='text-align: center; word-wrap: break-word;'>命合の意い</td><td style='text-align: center; word-wrap: break-word;'>切る</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>形容詞</td><td style='text-align: center; word-wrap: break-word;'>五段</td><td style='text-align: center; word-wrap: break-word;'>形容動詞</td><td style='text-align: center; word-wrap: break-word;'>特殊</td><td style='text-align: center; word-wrap: break-word;'>特殊</td><td style='text-align: center; word-wrap: break-word;'>形容詞</td><td style='text-align: center; word-wrap: break-word;'>形容詞</td><td style='text-align: center; word-wrap: break-word;'>形容詞</td><td style='text-align: center; word-wrap: break-word;'>形容詞</td><td style='text-align: center; word-wrap: break-word;'>形容詞</td><td style='text-align: center; word-wrap: break-word;'>形容詞</td><td style='text-align: center; word-wrap: break-word;'>形容詞</td><td style='text-align: center; word-wrap: break-word;'>形容詞</td><td style='text-align: center; word-wrap: break-word;'>形容詞</td><td style='text-align: center; word-wrap: break-word;'>O</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>連用詞（動、助</td><td style='text-align: center; word-wrap: break-word;'>左に同じ</td><td style='text-align: center; word-wrap: break-word;'>体言、助詞</td><td style='text-align: center; word-wrap: break-word;'>「の」右に同じ</td><td style='text-align: center; word-wrap: break-word;'>未然（動、一郎</td><td style='text-align: center; word-wrap: break-word;'>左に同じ</td><td style='text-align: center; word-wrap: break-word;'>体言+「の」</td><td style='text-align: center; word-wrap: break-word;'>連用詞、連体</td><td style='text-align: center; word-wrap: break-word;'>部の助動</td><td style='text-align: center; word-wrap: break-word;'>終止（用言、一部の助動）</td><td style='text-align: center; word-wrap: break-word;'>部の助動</td><td style='text-align: center; word-wrap: break-word;'>連用（動、一郎）</td><td style='text-align: center; word-wrap: break-word;'>部の助動</td><td style='text-align: center; word-wrap: break-word;'>部の助動</td><td style='text-align: center; word-wrap: break-word;'>O</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>たし</td><td style='text-align: center; word-wrap: break-word;'>まほし</td><td style='text-align: center; word-wrap: break-word;'>たり</td><td style='text-align: center; word-wrap: break-word;'>なり</td><td style='text-align: center; word-wrap: break-word;'>ず</td><td style='text-align: center; word-wrap: break-word;'>けり</td><td style='text-align: center; word-wrap: break-word;'>けり</td><td style='text-align: center; word-wrap: break-word;'>ことし</td><td style='text-align: center; word-wrap: break-word;'>なり</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>たから</td><td style='text-align: center; word-wrap: break-word;'>しく</td><td style='text-align: center; word-wrap: break-word;'>まほし</td><td style='text-align: center; word-wrap: break-word;'>なら</td><td style='text-align: center; word-wrap: break-word;'>たら</td><td style='text-align: center; word-wrap: break-word;'>ず</td><td style='text-align: center; word-wrap: break-word;'>ざら</td><td style='text-align: center; word-wrap: break-word;'>ことく</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>たく</td><td style='text-align: center; word-wrap: break-word;'>たかり</td><td style='text-align: center; word-wrap: break-word;'>まほ</td><td style='text-align: center; word-wrap: break-word;'>なりに</td><td style='text-align: center; word-wrap: break-word;'>たりと</td><td style='text-align: center; word-wrap: break-word;'>ず</td><td style='text-align: center; word-wrap: break-word;'>ざり</td><td style='text-align: center; word-wrap: break-word;'>ことく</td><td style='text-align: center; word-wrap: break-word;'>なり</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>たし</td><td style='text-align: center; word-wrap: break-word;'>まほし</td><td style='text-align: center; word-wrap: break-word;'>なり</td><td style='text-align: center; word-wrap: break-word;'>たり</td><td style='text-align: center; word-wrap: break-word;'>たり</td><td style='text-align: center; word-wrap: break-word;'>ず</td><td style='text-align: center; word-wrap: break-word;'>けり</td><td style='text-align: center; word-wrap: break-word;'>ことし</td><td style='text-align: center; word-wrap: break-word;'>なり</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>たき</td><td style='text-align: center; word-wrap: break-word;'>たかる</td><td style='text-align: center; word-wrap: break-word;'>まほし</td><td style='text-align: center; word-wrap: break-word;'>なる</td><td style='text-align: center; word-wrap: break-word;'>たる</td><td style='text-align: center; word-wrap: break-word;'>ぬ</td><td style='text-align: center; word-wrap: break-word;'>ざる</td><td style='text-align: center; word-wrap: break-word;'>ことき</td><td style='text-align: center; word-wrap: break-word;'>なる</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>たけれ</td><td style='text-align: center; word-wrap: break-word;'>まほ</td><td style='text-align: center; word-wrap: break-word;'>しけれ</td><td style='text-align: center; word-wrap: break-word;'>なれ</td><td style='text-align: center; word-wrap: break-word;'>たれ</td><td style='text-align: center; word-wrap: break-word;'>ね</td><td style='text-align: center; word-wrap: break-word;'>ざれ</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>なれ</td><td style='text-align: center; word-wrap: break-word;'>たれ</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>ざれ</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>形ヶ活</td><td style='text-align: center; word-wrap: break-word;'>形シク</td><td style='text-align: center; word-wrap: break-word;'>形動ナ</td><td style='text-align: center; word-wrap: break-word;'>形動タ</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>特殊</td><td style='text-align: center; word-wrap: break-word;'>ラ変</td><td style='text-align: center; word-wrap: break-word;'>形ヶ活</td><td style='text-align: center; word-wrap: break-word;'>ラ変</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>連用（動詞）</td><td style='text-align: center; word-wrap: break-word;'>未然（動詞）</td><td style='text-align: center; word-wrap: break-word;'>体言、連体（用言）</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>連体（動、連体+O）</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td><td style='text-align: center; word-wrap: break-word;'>O</td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//d0573cd3-4236-40d9-a968-1098c5f825f7/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A20%3A40Z%2F-1%2F%2Fd264edf77beb8ae361066c98c214947f1881628111f9d9942f9ee9bf2539d3f9"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//d0573cd3-4236-40d9-a968-1098c5f825f7/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A20%3A40Z%2F-1%2F%2Fe200e7929980c7a6afbe0fd3d97cfd0888310af80a71d31fe627d9289b964fa5"
    }
  ],
  "dataInfo": {
    "width": 1520,
    "height": 2312,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//d0573cd3-4236-40d9-a968-1098c5f825f7/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T17%3A20%3A40Z%2F-1%2F%2F2d82ae158432dd6e0774bc5a1835050eb76d642a5ed7c46e77a94da43f4c0618"
  ]
}